Okay
  Print

Server Requirements

Below are the server requirements for the theme

  1. The PHP version should be 7.4(PHP 8.0 is not tested offically with our theme)
  2. PHP Zip extension Should be Installed
  3. max_execution_time = 300
  4. max_input_time = 300
  5. memory_limit = 512
  6. max_input_vars = 2000
  7. post_max_size = 50M
  8. upload_max_filesize = 50M
  9. CURL should be enabled to download Unyson extensions and demo content.
  10. Node.js server should be installed( required only for real-time chat ) 
  11. allow_url_fopen and allow_url_include 
  12. Make sure GD & Imagemagick libraries should be installed on your server. Which is required to upload and generate images sizes

Please note due to a lot of Theme Options, your server should have max_input_vars = 2000 minimum, otherwise your last tabs settings will not be saved